@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
}

/* 
 * Common
 */

.common {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	color: #666666;
}

.read-more {
	min-width: 200px;
	text-align: center;
	background: #026482;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.3rem;
	color: #ffffff;
	display: inline-block;
}

.read-more:hover {
	text-decoration: none;
	color: #f5a710;
}

.page a {
	color: #004aff;
	text-decoration: underline;
}
.page a:hover {
	color: #026482;
}

.page p {
	margin: 1rem 3rem;
	line-height: 1.7;
	font-size: 1.1rem;
	color: #777;
}

.page h2 {
	background: url(../../images/top-bar.png) top left no-repeat;
	padding: 1rem 0.3rem;
	margin: 0;
}

.page p strong {
	font-weight: bold;
	color: #026482;
	font-size: 1.1rem;
}
.page .indent {
	margin-left: 2rem;
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #026482;
	text-align: center;
	color: #f5a710;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}

.image-center {
	margin: 1rem auto;
	text-align: center;
}

.image-center img {
	max-width: 960px;
	height: auto;
}

/* 
 * Pankuzu List
 */

.nav {
	margin: 0;
	margin-left: 20px;
	margin-bottom: 1.5rem;
	line-height: 2;
}

.nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav ul li {
	margin: 0;
	padding: 0;
	float: left;
}

/* 
 * Header
 */

.head-wrap {
	background: #026482;
	border-bottom: solid 2px #FDCB16;
}

.head {}

.head h1 {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

.head h1 img {
	margin: 30px 0 40px 0;
}

.head-menu {
	float: right;
	height: 2.5rem;
}

.head-menu > div {
	padding-top: 0.5rem;
}

.head-search {
	float: right;
	width: 250px;
}

.head-nav {
	float: right;
	margin-right: 1rem;
}

.head-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.head-nav ul li {
	float: left;
	margin-left: 46px;
}

.head-nav ul li a {
	color: #ffffff;
	font-weight: bold;
	margin-right: 1rem;
}

.global-menu {
	margin-top: 4rem;
	width: 720px;
	float: right;
}

.global-menu ul {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.global-menu ul li {
	line-height: 1.1;
	margin: 0;
	padding: 0;
	width: 140px;
	float: left;
	color: #fff;
	font-size: 0.9rem;
}

.global-menu ul li a.root-menu {
	display: block;
	margin-bottom: 0.3rem;
	padding-bottom: 0.2rem;
	margin-right: 1rem;
	box-sizing: border-box;
	border-bottom: solid 2px #0281A6;
}

.global-menu ul li a.root-menu:hover {
	text-decoration: none;
	border-bottom: solid 2px #F5A710;
}

.global-menu ul li a {
	font-size: 1.5rem;
}

.global-menu ul li ul li a {
	font-size: 0.9rem;
	line-height: 1.3;
}


.global-menu ul li ul li {
	margin: 0;
	padding: 0;
	float: none;
}

.global-menu ul li a {
	color: #ffffff;
}

/* 
 * Slider CSS
 */

#top-slider {
	width: 100%;
	background: #f6f6f6;
}

#slider-wrap {
	width: 96%;
	max-width: 999px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#slick-slider {
	width: 100%;
	position: relative;
}

.slide-next {
	position: absolute;
	margin-left: 442px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 90px;
}

.slide-prev {
	position: absolute;
	margin-left: -492px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 90px;
}

.slider-dots {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.slider-dots .slick-dots {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.slider-dots .slick-dots li {
	margin-right: 10px;
	float: left;
}
.slider-dots .slick-dots li:last-child {
	margin-right: 0;
}

.slider-dots .slick-dots li button {
	background: #E4E4E4;
	outline: none;
	cursor: pointer;
	font-size: 0;
	width: 90px;
	height: 8px;
	margin: 0;
	padding: 0;
	border: none;
}

.slider-dots .slick-dots li.slick-active button {
	background: #F5A710;
}

/*
 * Top Introduction
 */

.introduction h2 {
	margin-top: 1rem;
	font-size: 2rem;
	font-weight: normal;
}

.introduction p {
	font-size: 1.2rem;
	line-height: 1.7;
	margin: 0.5rem 3rem;
	font-weight: normal;
}

/*
 * News And Events
 */

.news h3 {
	background: url(../../images/top-bar.png) top left no-repeat;
	padding: 1rem 0.3rem;
	margin: 0;
}

.news h3 span.feed {
	margin-left: 1rem;
}

.news ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.news li {
	margin: 0;
	padding: 0;
}

.news li span.date {
	font-family: 'Century Gothic', sans-serif;
	font-weight: bold;
	color: #026482;
	font-size: 1.1rem;
	display: block;
}

.news li p {
	font-size: 1rem;
	line-height: 1.7;
	margin: 0.5rem 3rem;
	font-weight: normal;
}

/*
 * In collaboration with
 */

.collaboration h3 {
	background: url(../../images/top-bar.png) top left no-repeat;
	padding: 1rem 0.3rem;
	margin: 0;
}


/*
 * Footer
 */

.footer-wrap {
	width: 100%;
	margin-top: 2rem;
	margin-bottom: 1rem;
	border-top: solid 2px #026482;
}

.footer {}

.footer ul {
	margin: 1rem 0;
	padding: 0;
	list-style-type: none;
}

.footer ul li {
	border-left: solid 1px #026482;
	border-right: solid 1px #026482;
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
}

.footer ul li:first-child, .footer ul li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.footer-logo {
	margin-top: 2rem;
	margin-left: 4rem;
}

.footer-end {
	width: 100%;
	background: #f0f0f0;
	text-align: center;
	padding: 1rem;
}

.footer ul li.sitemap {
}

.footer ul li.sitemap span {
	display: block;
	margin: 1rem 0 0 1.5rem;
}

.footer ul li.sitemap ul {
	margin: 1rem 3rem;
	padding: 0;
	list-style-image: url(../../images/footer-li.png);
}

.footer ul li.sitemap ul li {
	width: 100%;
	line-height: 2;
	float: none;
	border: none;
}
.footer ul li.sitemap ul li a {
	color: #00425A;
	font-size: 1.2rem;
}

.footer ul li.sitemap ul li span {
	
}


div.wrap {
	margin: 0 3rem;
}

span.news-date {
	display: block;
	color: #060606;
	font-size: 1.5rem;
	font-style: italic;
}

.page h2 {
	margin-top: 2rem;
}

.page h3 {
	margin: 1rem 3rem;
	padding: 1rem 1rem;
	border-left: solid 2px #00425A;
	background: #f3f3f3;
}


.page {
	font-family: Roboto;
	color: #222;
}

.activity-pwd {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.activity-pwd li {
	float: left;
	display: inline-block;
	margin-right: 0.2rem;
	font-size: 1.4rem;
	line-height: 1.6;
	text-align: center;
	background: #f0f0f0;
}

.activity-pwd li a {
	display: block;
	margin: 0.5rem;
	border: solid 1px #eee;
	text-decoration: none;
	color: #026482;
}

.activity-pwd li a:hover {
	color: #e0e0e0;
}

.page .read-more {
	min-width: 200px;
	text-align: center;
	background: #026482;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.3rem 2rem;
	color: #ffffff;
	display: inline-block;
}

.page .read-more:hover {
	text-decoration: none;
	color: #f5a710;
}

.thumbnail {
	max-width: 240px;
	height: auto;
}

.after-thumbnail {
	padding-top: 2rem;
}


.view-sitemap ul {
	list-style-type: none;
}

.view-sitemap li span.root-menu {
	margin: 0;
	display: block;
	padding:  0.5rem 1rem;
	border-left: solid 2px #00425A;
	background: #f3f3f3;
}

.view-sitemap li ul li {
	list-style-type: square;
	line-height: 1.9;
}
